<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
  <sequence3d vangles="1" hangles="12" name="a_">
    <scales>
      <scale cols="4" value="100.0" tile_height="791" height="2372" rows="3" tile_width="874" width="3493"/>
      <scale cols="2" value="50.0" tile_height="593" height="1186" rows="2" tile_width="873" width="1746"/>
      <scale cols="1" value="29.3" tile_height="695" height="695" rows="1" tile_width="1024" width="1024"/>
      <scale cols="1" value="22.0" tile_height="521" height="521" rows="1" tile_width="768" width="768"/>
      <scale cols="1" value="14.7" tile_height="347" height="347" rows="1" tile_width="512" width="512"/>
      <scale cols="1" value="7.3" tile_height="173" height="173" rows="1" tile_width="256" width="256"/>
      <scale cols="1" value="3.7" tile_height="86" height="86" rows="1" tile_width="128" width="128"/>
    </scales>
    <images maxHeight="2372" maxWidth="3493" name="a_" ext="jpg"/>
  </sequence3d>
  <properties>
    <property type="text" name="name">4_64893_M</property>
    <property type="text" name="author"></property>
    <property type="text" name="description"></property>
    <property type="text" name="date">2019-05-29 10:55:20</property>
    <property type="text" name="sku">4_64893_M</property>
    <property type="text" name="Kategorie 1">KWA_100122924</property>
    <property type="text" name="Category 2"></property>
  </properties>
</orbitvu>
